{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "ecd95b67-e700-4b56-b707-28d90fddb11a",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ecd95b67-e700-4b56-b707-28d90fddb11a",
            "type": "STRING",
            "value": "Check that the IUT accepts a message when the signing certificate of this message contains the polygonal region validity restriction which is fully inside in the circular region validity restriction of its issuing certificate\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "ecd95b67-e700-4b56-b707-28d90fddb11a",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_08_02_BV_AT\r\n\tand the IUT current location is inside the POLYGON_REGION_AT\r\nensure that\r\n\twhen the IUT is receiving a SecuredMessage\r\n\t\tcontaining header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_08_02_BV_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\tindicating 'polygon'\r\n\t\t\t\t\t\tand containing polygonal_region\r\n\t\t\t\t\t\t\tindicating POLYGON_REGION_AT\r\n\t\t\t\t\tand containing signer_info.digest\r\n\t\t\t\t\t\treferencing to a certificate CERT_TS_B_AA\r\n\t\t\t\t\t\t\tcontaining validity_restrictions['region']\r\n\t\t\t\t\t\t\t\tcontaining region_type\r\n\t\t\t\t\t\t\t\t\tindicating 'circle'\r\n\t\t\t\t\t\t\t\tand containing circular_region\r\n\t\t\t\t\t\t\t\t\tindicating CURCULAR_REGION_AA\r\n\t\t\t\t\t\t\t\t\t\tfully including POLYGON_REGION_AT\r\n\tthen\r\n\t\tthe IUT accepts the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "ecd95b67-e700-4b56-b707-28d90fddb11a",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ecd95b67-e700-4b56-b707-28d90fddb11a",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "ecd95b67-e700-4b56-b707-28d90fddb11a"
}